1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Frage zum Flashen/Bootloader

Dieses Thema im Forum "VU+ Duo" wurde erstellt von the-shadow-, 4. Juli 2013.

  1. the-shadow-
    Offline

    the-shadow- Freak

    Registriert:
    4. September 2008
    Beiträge:
    284
    Zustimmungen:
    125
    Punkte für Erfolge:
    43
    Ort:
    Shadowland
    Hi,
    wie ist das nun mit dem flashen der neuen VTI 6....Version?

    Ich habe noch das VTi-Team Image Release v. 4.2.3 auf der DUO,

    Muss da nun zuerst der neue Bootloader drauf, oder ist der im IMAGE erhalten?

    Leider ist das VTI - Board im Moment in Wartung....
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.822
    Punkte für Erfolge:
    113
    AW: Frage zum Flashen/Bootloader

    Wenn du bereits das Image 4.2.3 auf deiner Box hast, dann musst du den Bootloader nicht aktualisieren.

    Den neuen Bootloader musste man sich ab dem Image 3.2 flashen. Seitdem nicht mehr.

    PS: Du weißt aber schon, dass du im Ultimo Bereich gepostet hast und du laut deinem Posting allerdings eine Duo hast?

    PPS: Schön, dass unser Board der Notnagel ist, weil das VTI Board down ist. Dennoch bitteschön für die schnelle Antwort.
     
    #2
    the-shadow- gefällt das.
  4. the-shadow-
    Offline

    the-shadow- Freak

    Registriert:
    4. September 2008
    Beiträge:
    284
    Zustimmungen:
    125
    Punkte für Erfolge:
    43
    Ort:
    Shadowland
    AW: Frage zum Flashen/Bootloader

    Danke für die Info.......
    läuft bereits tadellos !!!

    evtl. kannst das ja mal in den richtigen Bereich verschieben ... :dfingers:
     
    #3

Diese Seite empfehlen